body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, blockquote {
margin : 0; padding : 0;border : 0; font-family : Arial, Sans-Serif,Helvetica; color:#000; font-size:12px;}
ul{list-style:none;}
div{display:block;}
body{background:#fff;}
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.h1{font-size:18px; font-weight:normal; color:#4a4a4a; padding:0px 0 5px 15px;}
.h2{font-size:16px; font-weight:normal; color:#4a4a4a; font-weight:bold; padding:20px 0 10px 20px;}
#container {width : 950px; margin : 0 auto;  height:auto; background:#fff; }

#header{height:124px; overflow:auto;}
#headerlogo{float:left; width:600px; height:124px;}
.logo{background-image: url(../img/logo.jpg); background-repeat: no-repeat; width:586px; height:120px; display:block; margin:0 0 0 5px; text-indent:-999px;}
#logobig{background: url(../img/logobig.jpg) no-repeat bottom center; width:950px; height:258px; display:block; margin:0; z-index:100;}
#headernapis{float:left; width:350px; height:124px; }
#headernapis p{font-size:20px; color:#8f8f8f; text-align:right; font-style:italic; margin:5px 5px 0 10px;}

#menu{width:948px; height:52px; background:#e9e9e9; border:1px solid #ddd;  font-family:Arial, Verdana;}
#menu2{width:660px; height:31px;  border:1px solid #ddd;  font-family:Arial, Verdana;}
#menu li{float:left; width:auto; font-weight:bold; }
#menu2 li{float:left; width:auto; font-weight:bold; }
#menu2 li a{font-size:12pt; font-family:Arial, Verdana; text-decoration:none; text-align:center; color:#8b8b8b; padding:6px 18px; border-right:1px solid #ddd; display:block; font-style:italic;}
#menu2 li a:hover{font-size:12pt; font-family:Arial, Verdana; text-decoration:none;  text-align:center; color:#000; padding:6px 18px; border-right:1px solid #ddd; display:block; font-style:italic;}
.last{border-right:1px solid #fff;}
#menu li a{font-size:12pt; font-family:Arial, Verdana; text-decoration:none; text-align:center; color:#000; padding:16px 51px 17px 51px; border-right:1px solid #ddd; display:block;}
#menu li a:hover{font-size:12pt; font-family:Arial, Verdana; text-decoration:none;  text-align:center; color:#aaa; padding:16px 51px 17px 51px; border-right:1px solid #ddd; display:block; }
#menu li a.last{border:none; padding:16px 58px 17px 58px; font-family:Arial, Verdana;}


#content {height:250px;  background: #206C3B; height:151px; width:950px; margin:0 auto;  }
#conleft{float:left;width:315px; border-right:1px solid #fff; height:140px;}
#concenter{float:left;width:316px; border-right:1px solid #fff; height:140px;}
#conright{float:left;width:315px;}
.contitle{font-size:20pt; color:#fff;padding:10px 0 0 24px;}
.context{font-size:14px; color:#fff;padding:5px 23px 0 24px; display:block; height:80px; overflow:hidden;}
.conlink{font-size:14px; color:#fff;padding:0 0 0 220px; float:left; height:20px;}
.conlink p{float:left; height:20px; text-decoration:none; margin:1px 0 0 0;}
.conlink p:hover{color:#fff; text-decoration:underline;}
.conlink a{text-decoration:none; }
.conlink a:hover{color:#fff; text-decoration:underline;}


#con{overflow : auto;height:auto; width:950px; margin:0 auto;  }
#con .box{float:left; width:278px; max-width:278px; height:auto;}
#con .boxright{float:left; width:671px; height:auto;}
#google{background-image: url(../img/google.png); background-repeat: no-repeat; width:277px; height:123px; display:block; margin:5px 0 0 0; }
#blog{background-image: url(../img/blog.png); background-repeat: no-repeat; width:277px; height:77px; display:block; margin:5px 0 5px 0; text-indent:-999px; }


#bottomleft{background-image: url(../img/bleft.png); background-repeat: no-repeat; width:635px; height:98px; display:block;}
#bottomright{background-image: url(../img/bright.png); background-repeat: no-repeat; width:300px; height:98px; display:block;}


.boxempty{background-image: url(/box_bg_empty.png); background-repeat: no-repeat; width:277px; height:1px; display:block; }

.arrowmenu{background-image: url(../img/arrowmenu.png); background-repeat: no-repeat; width:10px; height:9px; float:left; margin:18px 0 0 22px;}
.arrow{background-image: url(../img/arrow.jpg); background-repeat: no-repeat; width:20px; height:20px; display:block;}
.gwiazdka{background-image: url(../img/gwiazdka.jpg); background-repeat: no-repeat; width:25px; height:25px; display:block; margin:0 5px 0 0; float:left;}

.acenter{overflow:auto;}
.aleft{float:left; width:40px; margin:0 0 0 225px; color:#FFF;}
.aleft a{color:#FFF; text-decoration:none}
.aleft a:hover{color:#FFF; text-decoration:underline;}
.aright{float:left;}

.link{height:47px; display:block;}

#menutytul{height:53px; background:#ececec;}
#menutytul p{padding:5px 0 0  20px;}
#menuleft li{height:27px; width:278px; display:block; background:#ececec;}
#menuleft li p{padding:0px 35px; color:#676767; font-weight:lighter; font-size:12pt; width:auto;}
#menuleft li a{text-decoration:none;}
#menuleft li a:hover{background-image: url(../img/boxactive.png); background-repeat:repeat-y; width:276px; height:27px; display:block;}
#menulefttop{background-image: url(../img/top.jpg); background-repeat: no-repeat; width:278px; height:13px; display:block;}
#menuleftbottom{background-image: url(../img/bottom.jpg); background-repeat: no-repeat; width:278px; height:12px; display:block;}
#facebook{background-image: url(../img/facebook.jpg); background-repeat: no-repeat; width:170px; height:36px; display:block; margin:10px 0 0 0;}

#menutytul p{padding:10px 0 0 20px; color:#696969; font-size:18pt;}

#boxnews{height:auto; overflow:hidden; width:660px;}
.boxnews{margin:0 0 10px 15px; width:668px; padding:0 0 10px 0;  overflow:auto;}
.boxnewsleft{float:left; width:67px; height:57px;}
.boxnewsright{float:left; width:601px; height:57px;}
.newstitle{color:#9b9b9b; font-size:13px; font-weight:normal; margin:0 0 0 10px;}
.newstext{margin:0 10px 0 10px;}
.newstextinne{margin:0 10px 0 5px; color:#686868;}
.newslink{color:red; font-weight:normal; font-size:13px; text-decoration:none;}
.newslink:hover{text-decoration:underline;}
.dzialwszystkie{margin:0 0 0 15px;}

#gwiazdki{padding:0 0 10px 20px;}
#gwiazdki li{font-size:20px;padding:5px; color:#979596;}


#naszestrony{margin:000 15px;}
#naszestrony li{float:left; width:143px; height:150px; margin:0 15px 0 0}
#naszestrony a{color:#000; text-decoration:none;}

.naszestronyimg{background-image: url(../img/1.png); background-repeat: no-repeat; width:143px; height:108px; display:block;}
.naszestronylink{padding:3px 0 0 0;}
.naszestronytxt{color:#aaa;}
.naszestronylink:hover{text-decoration:underline;}

#footer{margin:0 auto; width:950px; height:100px;}
#footerbox{width:948px; height:110px; margin:0 auto; border:1px solid #aaa; overflow:auto;}
#footerleft{float:left; width:635px; height:98px;border-right:1px solid #aaa; }
#footerright{ float:right; width:310px; height:auto;}

.inputy{width:380px; padding:5px; border:1px solid #aaa; margin:1px 0 0 0; background:#eee;}
.inputye{width:380px;  border:1px solid red; background:#eee; margin:1px 0 0 0;}
.inputy:hover{width:380px;  border:1px solid #000; background:#eee; margin:1px 0 0 0;}
.ef{padding:2px 5px; font-weight:bold; color:red;}
input[type="radio"]{margin:5px 0 0 5px;}
.pe{color:red;}
.no{color:#000;}


#main fieldset { border: dashed #70b370; border-width:1px; margin: 0 auto 3px auto; padding: 8px 0 8px 0; text-align: left; width: 560px; }
#main label { float: left; margin: 3px 6px 0 0; text-align: right; width: 170px; }
#main input { width: 200px; }
#main textarea { width: 370px; min-height:200px; height:auto; }
#main fieldset.nolabel input { margin: 0 0 0 176px; width: 100px; }

#menus {
   float: left;
   width: 948px;
   overflow: hidden;
   position: relative;
   background: #eee;
   display:block;
   border:1px solid #aaa;

}
#menus ul {
   clear: left;
   float: left;
   list-style: none;
   margin: 0;
   padding: 0;
   position: relative;
   left: 50%;
   text-align: center;
}
#menus ul li {
   display: block;
   float: left;
   list-style: none;
   margin: 0;
   padding: 0;
   position: relative;
   right: 50%;
}
#menus ul li a {
   display: block;
   margin: 0;
   padding: 12px 52px 13px 52px;
   color:#000;
   text-decoration: none;
   line-height: 20px;
   font-size:18px;
   border-right: 1px solid #aaa;
}
#menus ul li a:hover {
text-decoration:none;
   color: #aaa;
}
.last{border:none;}
